### Struct

# Pos Shortcut

#### Description

    struct PosShortcut {
      /* No available fields */
    }

No description available.

#### Instance methods

###### pos_shortcut_get_key

No description available.

###### pos_shortcut_get_label

No description available.

###### pos_shortcut_get_modifiers

No description available.

###### pos_shortcut_ref

No description available.

###### pos_shortcut_unref

No description available.